dbfo_keep-together
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_keep-together

dbfo_keep-together — Specifies “keep” behavior for a table, example, figure, equation, procedure, or task

## Synopsis

    <?dbfo keep-together="auto"|"always"?>

## Description

Use the `<?dbfo keep-together?>` PI as a child of a formal object (`table`, `example`, `figure`, `equation`, `procedure`, or `task`) to specify “keep” behavior (to allow the object to “break” across a page).

The PI also works with `informaltable`, `informalexample`, `informalfigure` and `informalequation`.

## Parameters

keep-together="auto"

  Enables the object to break across a page

keep-together="always"

  Prevents the object from breaking across a page (the default stylesheet behavior)

## Related Global Parameters

formal.object.properties

## Related Information in DocBook XSL: The Complete Guide

Keep-together processing instruction

Prev | Up | Next
dbfo_glossterm-width | Home | dbfo_label-width